Subject: Re: Photos...
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Mon, 19 Feb 2001 00:53:47 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message ----- 
From: "MAUREEN POMERLEAU" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, October 21, 2000 3:54 PM
Subject: Photos...

> I'm from the west coast too...I was born in Comox, but my dad was
> transferred to Borden before I was one so it's like I've never been
> there ! What a drag ! I was hoping to get there to take some Buf and Lab
> photos before they retire. I'd like to send you some photos for your web
> site ( or personal collections ), so if you could send me your mailing
> address I could ship them out. It would take me to long on my computer,
> and this way you could have the actual photograph, but I'd like you to
> return them when you're done.
>    I've got some good Griffon photos for the walk around section of a
> machine just back from the Balkans with kevlar floor and IR sensors,
> flares and gun mounts.If you look close under the nose number you can
> see where the KFOR stickers were pasted. I've also got tail shots of
> squadron markings for 400, 408, 427 and 438.
>   I've got some good 3 Wing Hornet 784 shots, plus a bunch of other
> Canadian and other stuff from airshows. ABDU Borden aband the AMDU in
> Trenton.
>   In the meantime here's another Sea King shot for the walkaround. All
> photos were either taken by myself, Todd Pomerleau, or my brother Paul.
> What I like are actual photos for my collection of Canadian serials.
> I've been trying to get into CFB Mountainview to get some shots of the
> 80-some-odd Tutors they've got there, but so far no one can get me on !
> By the way, I live in Sarnia, ON now.
>                                                     Talk to you later,
> 
> Todd
> 
> 
>